BODY,

P {
    font-family: optima, arial, helvetica;
    color: #000C88;
    background-color: #FFFFDD
}

A {
    font-family: optima, arial, helvetica;
    font-weight: bold;
    text-decoration: none;
    color: #FF5500;
}
A:hover {
    color: #0033FF;
}

H1 {
    text-align: center;
    font-family: optima, arial, helvetica;
    color: #AF0000;
}

H2,H3,H4,H5,H6 {
    text-align: center;
    font-family: optima, arial, helvetica;
    color: #000C88;
}


table.nexus
{ text-align: center;
font-family: optima, arial, helvetica;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: #FFFFDD;
border: 1px #d79900 solid;
border-collapse: collapse;
border-spacing: 0px;}


.nexusHD
{ 
background-color: #000C88;
text-align: left;
font-family: optima, arial, helvetica;
font-weight: normal;
font-size: 11px;
color: #404040;
}


.nexusNV { 
background-color: #FFCC00;
text-align: left;
font-family: optima, arial, helvetica;
font-weight: normal;
font-size: 10px;
}

.nexusNV A {
    font-family: optima, arial, helvetica;
    text-decoration: none;
    color: #000000;
}

.nexusNV A:hover {
    color: #FFFFCC;
}